/*====================================

  フォーム用CSS

====================================*/
.fc_red{
  color: #f00;
}
.mgb-0{
  margin-bottom: 0;
}
.mgt-5{
  margin-top: 5px;
}
/* エラーメッセージ */
.error-list {
  font-size: 14px;
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  padding: 15px 15px 15px 30px;
  margin: 20px 0;
  border: 1px solid transparent;
  border-radius: 4px;
}
.error-list li {
  margin-bottom: 3px;
  list-style-type: disc;
}
.error-list li:last-child {
  margin-bottom: 0;
}


/* ボタン */
.formBlock .btnBlock .btn:not(:first-child),
.formBlock .btnBlock .btn + .submitBtn_wrap{
  margin-left: 15px;
}
.submitBtn_wrap{
  position: relative;
}
.submitBtn_wrap:after{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  content: "";
  width: 9px;
  height: 9px;
  margin: auto;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(45deg);
}

/* セレクト見た目 */
.select_wrap{
  display: flex;
  align-items: center;
}
.select_wrap .select_item{
  position: relative;
}
.select_wrap .select_item:not(:first-child){
  margin-left: 10px;
}
.select_wrap .select_item select{
  padding: 5px 18px 5px 8px;
  border: 1px solid #ccc;
}
.select_wrap .select_item::after{
  content: "";
  position: absolute;
  top: calc(50% - 3px);
  right: 5px;
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 7px solid black;
  pointer-events: none;
}

/* ラジオボタン縦並び */
.label-block label{
  display: block;
}

table + .check_box{
  display: inline-block;
  margin-top: 15px;
}

.request_notice{
  font-weight: bold;
  margin-bottom: 20px;
}
input[type=checkbox]{margin-right:5px;}


.request_tel{
  background: #e5e9f7;
  padding:10px 20px;
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .th-notice{
    font-size: 90%;
    margin-left: 4rem;
  }
}

/*====================================
  Vue関係
====================================*/
[v-cloak] {
  display: none;
}
/* フェードイン・フェードアウトのトランジション設定 */
.fade-enter-active, .fade-leave-active{transition: opacity 0.5s ease;}
.fade-enter-from, .fade-leave-to{opacity: 0;}
.fade-enter-to, .fade-leave-from{opacity: 1;}

/*====================================
  お見積り注釈
====================================*/
.formType01 + ul{
  margin-top: .5em;
}
.indentTxt{
  margin-left: 1em;
  text-indent: -1em;
}